﻿

	.assist_logo {
		margin:0 5px;
		width:200px;
	}

		
		img.assist_logo {
			width:150px !important;
			margin: 0 15px;
		}
               

	.noticias .navbar-brand .assist_logo{
		width: 180px;
	}
.wrapper{overflow: hidden}
.mmenu-show .wrapper{padding-top: 40px;position: relative;left: 0;transition: all .3s ease}
.mmenu-show.mmenu-open .wrapper{left: 300px}




    .wrapper:before {

        content: '';

        width: 100%;

        height: 160px;

        background: #fff;

        display: block;

        position: absolute;

        border-bottom: 4px solid #ddd;

    }
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}
